* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(221,153,39, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.kw_946-edb:after { display: table; content: ''; clear: both; }

.ge-501_ydfxm { clear: both; }

.iwgww_809-w { width: 1000px; margin: 0 auto; }


.j-464_i
{
	display: block;
}

.j-464_i:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.iwgww_809-w
{
	margin-top: 70px;
}

.b-860_rhf 
{
	display: table;
	position: relative;
}



.by_366__jwlcu
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.by_366__jwlcu > a
{
	display: block;
	float: left;
}

.by_366__jwlcu > a.w_785-tm
{
	margin-right: 10px;
}

.by_366__jwlcu > a.prc-756_ibf
{
	margin-right: 10px;
}


.by_366__jwlcu > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.by_366__jwlcu > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.by_366__jwlcu > a.w_785-tm > div > span
{
	background-image: url(../images/FB.png);
}

.by_366__jwlcu > a.prc-756_ibf > div > span
{
	background-image: url(../images/X.png);
}

.by_366__jwlcu > span.as_433__pj
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.bv-30_q 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.p_619-ukzm { background-color: #171717; }

.p_619-ukzm .jxcc_616-owot 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.p_619-ukzm .xpb-342_yhal { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.p_619-ukzm .xpb-342_yhal > .hnu-860_fo
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.xpb-342_yhal .gd-384_fbb
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(221,153,39, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.xcsv-123_tfezj
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.xcsv-123_tfezj > .bpzb_496__jaip 
{
	float: right;
}


.xcsv-123_tfezj > .bpzb_496__jaip > .fisyw_870-xaerd
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.xcsv-123_tfezj > .bpzb_496__jaip > .fisyw_870-xaerd > .dzh-216_ge
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.xcsv-123_tfezj > .bpzb_496__jaip > .fisyw_870-xaerd.active > .dzh-216_ge
{
	visibility: visible;
}

.xcsv-123_tfezj > .bpzb_496__jaip > .fisyw_870-xaerd > .dzh-216_ge > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.xcsv-123_tfezj > .bpzb_496__jaip > .fisyw_870-xaerd > .dzh-216_ge > ul > li
{
	display: block;
}

.xcsv-123_tfezj > .bpzb_496__jaip > .fisyw_870-xaerd > .dzh-216_ge > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.xcsv-123_tfezj > .bpzb_496__jaip > .fisyw_870-xaerd > .dzh-216_ge > ul > li:last-child > a
{
	padding-bottom: 10px
}


.xcsv-123_tfezj > .bpzb_496__jaip > .fisyw_870-xaerd > .dzh-216_ge > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.xcsv-123_tfezj > .bpzb_496__jaip > .fisyw_870-xaerd > .dzh-216_ge > ul > li > a:hover
{
	color: rgba(221,153,39, 1);
	background: #f0f0f0;
}


.xcsv-123_tfezj > .bpzb_496__jaip > .fisyw_870-xaerd > .dzh-216_ge > ul > li > a > .yh_576__d
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.xcsv-123_tfezj > .bpzb_496__jaip > .fisyw_870-xaerd > .dzh-216_ge > ul > li > a > .yh_576__d > .thf_390__fqmdy
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.xcsv-123_tfezj > .bpzb_496__jaip > .fisyw_870-xaerd > .dzh-216_ge > ul > li > a:hover > .yh_576__d > .thf_390__fqmdy
{
	 
}

.xcsv-123_tfezj > .bpzb_496__jaip > .fisyw_870-xaerd > .dzh-216_ge > ul > li > a > .yh_576__d > .thf_390__fqmdy > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.xcsv-123_tfezj > .bpzb_496__jaip > .fisyw_870-xaerd > .dzh-216_ge > ul > li > a > .glxd-425_f
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.xcsv-123_tfezj > .bpzb_496__jaip > .fisyw_870-xaerd > .dzh-216_ge > ul > li > a:hover > .glxd-425_f
{
	text-decoration: underline;
}




.bpzb_496__jaip > .fisyw_870-xaerd > .aag_193-bvpk
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.bpzb_496__jaip > .fisyw_870-xaerd.active > .aag_193-bvpk
{
	background: #f5f5f5;
}


.bpzb_496__jaip > .fisyw_870-xaerd > .aag_193-bvpk > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.xcsv-123_tfezj .zoaw_516__dcolc
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.xcsv-123_tfezj .zoaw_516__dcolc > span
{
	display: inline-block;
	color: #f5f5f5;
}


.xcsv-123_tfezj .fisyw_870-xaerd.active .zoaw_516__dcolc > span
{
	color: #171717;
}



.xcsv-123_tfezj .effpd_153-g
{
	height: 24px;
	width: 34px;
}

.xcsv-123_tfezj .effpd_153-g > .jrf_725-beti
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.xcsv-123_tfezj .fisyw_870-xaerd.active .effpd_153-g > .jrf_725-beti
{
	border:1px solid #171717;
}

.xcsv-123_tfezj .effpd_153-g > .jrf_725-beti > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.odb_222-by 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.odb_222-by > .jdql-148_fho
{
	display: table;
	margin-top: 70px;
}



.odb_222-by > .jdql-148_fho > *
{
	display: table-cell;
	vertical-align: middle;
}

.odb_222-by > .jdql-148_fho > .eheih-320_akasj
{
	width: 440px;
	max-width: 440px;
}

.odb_222-by > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.odb_222-by > h1 .ij_946-mfqt
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.odb_222-by > .e-552_ch
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.eheih-320_akasj > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(221,153,39, 1);
}


.eheih-320_akasj > .ncf_836-f
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.ncf_836-f.eeaxr-363_ap
{
	margin-right: 100px;
}


.ncf_836-f > h3.dj-166_d
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.ncf_836-f.eeaxr-363_ap > h3.dj-166_d
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.eheih-320_akasj > .ncf_836-f .p_703__zchpc
{
	
}


.ncf_836-f .fdhlz_946-d
{
	display: none;
}


.ncf_836-f .p_703__zchpc.mvap-337_psbh
{
	margin-top: 20px;
}

.ncf_836-f .p_703__zchpc .ihhk_677-jy {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.ncf_836-f.eeaxr-363_ap .p_703__zchpc .ihhk_677-jy
{
	font-size: 16px;
	font-weight: normal;
}



.ncf_836-f .p_703__zchpc > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ncf_836-f.eeaxr-363_ap .p_703__zchpc > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.ncf_836-f .p_703__zchpc .xayl_482__a {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.ncf_836-f.eeaxr-363_ap .p_703__zchpc .xayl_482__a
{
	max-width: 384px;
	font-size:16px;
}

.ncf_836-f .lh_8-p {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.ncf_836-f.eeaxr-363_ap .lh_8-p 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.fnjkr-104_crpwk
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.fnjkr-104_crpwk > .yaz_453__ao
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.fnjkr-104_crpwk > .yaz_453__ao.mb_527-h
{
	right: -10px;
	top:-10px;
}

.fnjkr-104_crpwk > .yaz_453__ao.xyvv_339__ma
{
	top:0px;
	right: -20px;
}

.fnjkr-104_crpwk > .yaz_453__ao > .aaja_691-f
{
	display: table-cell;
	vertical-align: middle;
}


.fnjkr-104_crpwk > .yaz_453__ao .kkjd_652__h
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.fnjkr-104_crpwk > .yaz_453__ao .ozxdk-805_kas
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.l-982_ey > .fnjkr-104_crpwk > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.odb_222-by > .jdql-148_fho > .nzqac_902__ef
{
	width: 280px;
}


.nzqac_902__ef > .hzapa_494__xdvm
{
    font-size: 16px;
    line-height: 180%;
}


.nzqac_902__ef > .hzapa_494__xdvm > b, .nzqac_902__ef > .hzapa_494__xdvm > h2, .nzqac_902__ef > .hzapa_494__xdvm > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.nzqac_902__ef > .hzapa_494__xdvm > ol
{
	padding-left: 20px;
}


main
{
	
}


.sq_128__ehb
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.chmcf_68-lihxr
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.chmcf_68-lihxr > li
{
	display: inline-block;
}

.chmcf_68-lihxr > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(221,153,39, 1);
}

.chmcf_68-lihxr > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.chmcf_68-lihxr > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.chmcf_68-lihxr > li.active > a
{
	color: #545454;
}




.rk_168-aga 
{ 
	margin-bottom: 50px; 

}



.rk_168-aga > .df_359-awcpv
{
	 padding: 30px;
	overflow: hidden;
}


.rk_168-aga > .df_359-awcpv:after { display: table; content: ''; clear: both; }




.rk_168-aga h1 
{ 
	color: rgba(221,153,39, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.rk_168-aga h1 .ij_946-mfqt
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.rk_168-aga h2 
{ 
	color: rgba(221,153,39, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.rk_168-aga h2:first-child
{
	padding-top: 0px;
}

.rk_168-aga .df_359-awcpv > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.rk_168-aga .df_359-awcpv > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.rk_168-aga h2:first-child
{
	padding-top: 0px;
	color: rgba(221,153,39, 1); 
}


.rk_168-aga h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.rk_168-aga h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.rk_168-aga h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.df_359-awcpv ul { margin-top: 12px; }


.df_359-awcpv ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.df_359-awcpv ul.clear > li, .df_359-awcpv ol.clear > li 
{
	clear: both;
}

.df_359-awcpv ul.clear > li:after, .df_359-awcpv ol.clear > li:after { display: block; content: ''; clear: both; }


.df_359-awcpv ul.qhjlo_287__fot
{
	margin-top: 0px !important;
}

.df_359-awcpv ul.qhjlo_287__fot > li 
{
	margin-left: 0px !important;
}

.df_359-awcpv ol { margin-left: 20px; margin-top: 12px; }

.df_359-awcpv ol > li { padding-left: 6px;  margin-bottom: 12px;}


.df_359-awcpv ul.list-recomend
{
	
}

.df_359-awcpv ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.df_359-awcpv ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.df_359-awcpv ul.list-recomend > li .dscr_img .date, .df_359-awcpv ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.df_359-awcpv ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.df_359-awcpv .f_274-m > .p_212-gg
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.df_359-awcpv .f_274-m > .dsb_446-ea
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(221,153,39, 1);
}


.rk_168-aga > .df_359-awcpv.sq_128__ehb.oi-995_dcdnu 
{
	margin-bottom: 50px;
}


.rk_168-aga > .df_359-awcpv.sq_128__ehb.oi-995_dcdnu h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(221,153,39, 1);
}


.oi-995_dcdnu table.gc-416_lkifu th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.oi-995_dcdnu table.gc-416_lkifu tfoot td b
{
	text-align: center;
}


.oi-995_dcdnu table.gc-416_lkifu td
{
	width: 50%;
}


.rk_168-aga table { border-collapse: separate; border-spacing: 3px; }

.rk_168-aga td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.rk_168-aga th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.gc-416_lkifu
{
	width: 100%;
}

table.gc-416_lkifu td
{
	padding: 0;
}

table.gc-416_lkifu a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.gc-416_lkifu a:hover
{
	background: rgba(221,153,39, 1);
	color: white;
}


table.e_204-sidnk
{
	width: 100%;
}


table.e_204-sidnk th
{
	text-align: left;
	font-weight: bold;
}

table.e_204-sidnk th.j_777__hiip
{
	max-width: 200px;
}
table.e_204-sidnk th.pcax-255_n
{
	max-width: 100px;
}
table.e_204-sidnk th.k_50-j
{
	
}

table.e_204-sidnk td
{
	padding: 5px 10px;
}

table.e_204-sidnk tr.bhhb-766_ocq td
{
	font-weight: bold;
	border-top: 2px solid rgba(221,153,39, 1);
	border-bottom: 2px solid rgba(221,153,39, 1);
}

table.e_204-sidnk tr.bhhb-766_ocq td:first-child
{
	border-left: 2px solid rgba(221,153,39, 1);
}

table.e_204-sidnk tr.bhhb-766_ocq td:last-child
{
	border-right: 2px solid rgba(221,153,39, 1);
}

table.e_204-sidnk tr:hover td
{
	background-color: rgba(221,153,39, 0.2);
}

table.e_204-sidnk td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.gdo_503__ejfk.oilq-560_fdcqm
{ 
	margin-bottom: 50px; 

}


.gdo_503__ejfk.oilq-560_fdcqm h2 
{ 
	color: rgba(221,153,39, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.evlav-140_b
{
	padding: 30px;
}


.gdo_503__ejfk ul
{
	display: block;
}

.gdo_503__ejfk ul.qhjlo_287__fot > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.gdo_503__ejfk ul.qhjlo_287__fot > li:after
{ display: table; content: ''; clear: both; }



.gdo_503__ejfk ul.qhjlo_287__fot > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.gdo_503__ejfk ul.qhjlo_287__fot > li:not(:last-child)
{
	padding-top: 30px;
}


.gdo_503__ejfk ul.qhjlo_287__fot > li:last-child, .gdo_503__ejfk.qrobh_174__ct .df_359-awcpv ul > li:last-child
{
	margin-bottom: 0px;
}


.gdo_503__ejfk ul.qhjlo_287__fot > li .uc_410-mbqd
{
	margin-bottom: 12px;
}

.gdo_503__ejfk ul.qhjlo_287__fot > li .uc_410-mbqd > i
{
	font-size: 18px;
	font-style: italic;
}

.gdo_503__ejfk ul.qhjlo_287__fot > li .ueufp_422__maoc
{
	float: left;
}


.gdo_503__ejfk ul.qhjlo_287__fot > li .ueufp_422__maoc img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.gdo_503__ejfk ul.qhjlo_287__fot > li .rnvxf_112-ghhc
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.gdo_503__ejfk ul.qhjlo_287__fot > li .item_rev
{
	display: none;
}

.gdo_503__ejfk .y_378-f
{
	margin-top: 20px;
	text-align: center;
}



.gdo_503__ejfk .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.qxh-878_hjy.oilq-560_fdcqm
{ 
	margin-bottom: 50px; 

}

.qxh-878_hjy.oilq-560_fdcqm h2 
{ 
	color: rgba(221,153,39, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.qxh-878_hjy.oilq-560_fdcqm ul
{
	display: table;
	width: 100%;
}

.qxh-878_hjy.oilq-560_fdcqm ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.qxh-878_hjy.qrobh_174__ct .df_359-awcpv ul > li
{
	display: block;
	margin-bottom: 20px;
}


.qxh-878_hjy ul > li:last-child, .qxh-878_hjy.qrobh_174__ct .df_359-awcpv ul > li:last-child
{
	margin-bottom: 0px;
}


.qxh-878_hjy ul > li .fhs_96-qlg
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(221,153,39, 1);
}


.qxh-878_hjy ul > li .byaqs-392_q
{
	overflow: hidden;
    border: 2px solid rgba(221,153,39, 1);
}

.qxh-878_hjy ul > li .byaqs-392_q > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.qxh-878_hjy ul > li .rhfg_932__ebk
{
	margin-bottom: 12px;
}

.qxh-878_hjy ul > li .jnj_458__uei
{
	color: #777777;
}



.qxh-878_hjy .jalt_385__i
{
	margin-top: 20px;
	text-align: center;
}




.crzps_823__x 
{ 
	margin-bottom: 50px;
}

.crzps_823__x .ywz-441_ajf:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.crzps_823__x .ywz-441_ajf 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.crzps_823__x .ywz-441_ajf img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.crzps_823__x .jpy_0-inbde 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.l_704__nmj
{
	display: block;
	line-height: 130%;

}

.l_704__nmj > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.l_704__nmj > div > dt
{
	display:inline-block;
}

.l_704__nmj > div > dd
{
	display:inline;
}

.crzps_823__x .tgcn-663_sdnnx
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.crzps_823__x h2 
{ 
    color: rgba(221,153,39, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.emz_764-p {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(221,153,39, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.emz_764-p > .qdff-483_rffcr
{
	display: table;
	width: 100%;
}


.emz_764-p > .qdff-483_rffcr > *
{
	display: table-cell;
	vertical-align: top;
}


.emz_764-p .fnjkr-104_crpwk > img
{
	max-width: 400px;
}



.lg-337_ub 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.hzke_798-f
{
	display: block;
	margin-right: 40px;
}


.hzke_798-f li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.hzke_798-f li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.hzke_798-f li a:hover
{
	text-decoration: underline;
}

.tbpr_461__vh { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.tbpr_461__vh .uane_180__hjxkm
{
	display: block;
	text-decoration: none;
}

.tbpr_461__vh .uane_180__hjxkm .ij_946-mfqt
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.tbpr_461__vh h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.tbpr_461__vh .bkqe_441__rb
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(221,153,39, 1);

}


.bkqe_441__rb a
{
	color: #FFFFFF;
	text-decoration: none;
}

.bkqe_441__rb a:hover
{
	text-decoration: underline;
}



.tbpr_461__vh .ni_82-hvh
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(221,153,39, 1);
}


.tbpr_461__vh .bb-582_wqwgs
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(221,153,39, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.doi_535__behwf
{
	padding: 30px;
    overflow: hidden;
}


.doi_535__behwf > .ci-710_jaae
{
	float: right;
	width: 50%;
}

.doi_535__behwf > .ci-710_jaae > .u_291__ed
{
	padding-left: 20px;
	border-left: 3px solid rgba(221,153,39, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.doi_535__behwf > .ci-710_jaae > .u_291__ed > .l_704__nmj
{
	margin-top: 20px;
}

.doi_535__behwf > .hc_356-jhme
{
	float: left;
	width: 50%;
}

.doi_535__behwf > .hc_356-jhme form
{
	display: block;
	width: 100%;
}

.doi_535__behwf > .hc_356-jhme .y-736_hcal
{
	margin-top: 20px;
}

.doi_535__behwf > .hc_356-jhme .vxdd-707_eqmhe
{
	display: none;
}


.doi_535__behwf > .hc_356-jhme .y-736_hcal label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.doi_535__behwf > .hc_356-jhme .y-736_hcal input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.doi_535__behwf > .hc_356-jhme .y-736_hcal textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.doi_535__behwf > .hc_356-jhme .y-736_hcal .dw_187-ouhi {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.doi_535__behwf > .hc_356-jhme .vq-230_gzni
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(221,153,39, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.iwgww_809-w { width: 100%; }
	
.p_619-ukzm { text-align: center; }
	
	
	
	
.p_619-ukzm .xpb-342_yhal
	{
		
		
	}

	
	

	
	
	
	.by_366__jwlcu
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.by_366__jwlcu > a
{
	
}

	
.by_366__jwlcu > a.prc-756_ibf
{
	margin-right: 0px;
}
	
.by_366__jwlcu > a > div
{
    width: 24px;
	height: 24px;
}

.by_366__jwlcu > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.by_366__jwlcu > a.w_785-tm > div > span
{
	
}

.by_366__jwlcu > a.prc-756_ibf > div > span
{
	
}


.by_366__jwlcu > span.as_433__pj
{
	display: none;
}
	

	
	
	.bv-30_q
	{
		width: auto;
	}
	
	
	.xcsv-123_tfezj
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.xcsv-123_tfezj > .bpzb_496__jaip > .fisyw_870-xaerd:not(.active)
	{
		position: relative;
	}
	
	
		.xcsv-123_tfezj > .bpzb_496__jaip > .fisyw_870-xaerd.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.bpzb_496__jaip > .fisyw_870-xaerd > .aag_193-bvpk
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.xcsv-123_tfezj > .bpzb_496__jaip > .fisyw_870-xaerd > .dzh-216_ge
	{
		
		display: none;
	}
	


.xcsv-123_tfezj > .bpzb_496__jaip > .fisyw_870-xaerd.active > .dzh-216_ge
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.xcsv-123_tfezj > .bpzb_496__jaip > .fisyw_870-xaerd > .dzh-216_ge > ul
{
	display: block;
	max-height:300px;
}

.xcsv-123_tfezj > .bpzb_496__jaip > .fisyw_870-xaerd > .dzh-216_ge > ul > li
{
	
}
	
	
.xcsv-123_tfezj > .bpzb_496__jaip > .fisyw_870-xaerd > .dzh-216_ge > ul > li:after 
{ display: table; content: ''; clear: both; }	

.xcsv-123_tfezj > .bpzb_496__jaip > .fisyw_870-xaerd > .dzh-216_ge > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.xcsv-123_tfezj > .bpzb_496__jaip > .fisyw_870-xaerd > .dzh-216_ge > ul > li:last-child > a
{
	padding-bottom: 10px
}


.xcsv-123_tfezj > .bpzb_496__jaip > .fisyw_870-xaerd > .dzh-216_ge > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.xcsv-123_tfezj > .bpzb_496__jaip > .fisyw_870-xaerd > .dzh-216_ge > ul > li > a > .glxd-425_f
{
	font-size: 14px;	
}
	
	
	
.bpzb_496__jaip > .fisyw_870-xaerd > .aag_193-bvpk > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.bpzb_496__jaip > .fisyw_870-xaerd.active > .aag_193-bvpk > *
{
	font-size: 16px;
}	
		
.bpzb_496__jaip > .fisyw_870-xaerd:not(.active) > .aag_193-bvpk > .zoaw_516__dcolc
{
	display: none;
}
	
	
	
.xcsv-123_tfezj .effpd_153-g
{
	width: 24px;
}

.xcsv-123_tfezj .effpd_153-g > .jrf_725-beti
{
	width: 24px;
	height: 24px;
}
	
	
.xcsv-123_tfezj .fisyw_870-xaerd:not(.active) .effpd_153-g > .jrf_725-beti
{
	margin-left: 0px;
}

.xcsv-123_tfezj .fisyw_870-xaerd.active .effpd_153-g > .jrf_725-beti
{
	border:1px solid #171717;
}

.xcsv-123_tfezj .effpd_153-g > .jrf_725-beti > img
{
	height: 24px;
}
	

.p_619-ukzm .xpb-342_yhal > .hnu-860_fo
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.xpb-342_yhal .gd-384_fbb
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.xcsv-123_tfezj.mb_527-h
	{
		float: none;
	}
	
.xcsv-123_tfezj.mb_527-h > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.xcsv-123_tfezj .uc_410-mbqd
	{
		line-height: 18px;
	}
	
	.xcsv-123_tfezj .effpd_153-g > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.xcsv-123_tfezj .effpd_153-g > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.odb_222-by {
    padding: 30px 20px;
	}
	
	.odb_222-by > .jdql-148_fho
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.odb_222-by > .jdql-148_fho > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.odb_222-by > .jdql-148_fho > .l-982_ey
	{
		padding-top: 10px
	}
	
	.odb_222-by > .jdql-148_fho > .eheih-320_akasj
	{
		width: 100%;
		padding-top: 30px
	}
	
	.eheih-320_akasj > .ncf_836-f
	{
		margin: 20px 0px 0px 0px;
	}
	
	.l-982_ey > .fnjkr-104_crpwk > img
	{
		max-width: none;
		width: 100%;
	}
	
	.odb_222-by > .jdql-148_fho > .nzqac_902__ef
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.iwgww_809-w
	{
		margin-top: 30px;
	}
		
	.rk_168-aga { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.rk_168-aga h2 { padding-bottom:20px; }
	.rk_168-aga > .df_359-awcpv
	{
		padding: 20px;
	}

	.rk_168-aga p + h2 { }
	.rk_168-aga ul { }
	.rk_168-aga li { }
	.rk_168-aga table { width: 100% !important; }
	
	.rk_168-aga img { max-width: 100% !important; }
	

	.gdo_503__ejfk.oilq-560_fdcqm
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.gdo_503__ejfk.oilq-560_fdcqm h2
	{
		padding-bottom: 20px;
	}
	
	.gdo_503__ejfk.oilq-560_fdcqm ul
	{
		display: block;
	}
	
	.gdo_503__ejfk.oilq-560_fdcqm ul > li
	{
		display: block;
		width: 100%;
	}
	
	.gdo_503__ejfk.oilq-560_fdcqm ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.gdo_503__ejfk ul.qhjlo_287__fot > li > .ueufp_422__maoc
	{
		float: none !important;
	}
	
	.gdo_503__ejfk ul.qhjlo_287__fot > li > .rnvxf_112-ghhc
	{
		padding: 0px;
	}
	
	
		.qxh-878_hjy.oilq-560_fdcqm
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.qxh-878_hjy.oilq-560_fdcqm h2
	{
		padding-bottom: 20px;
	}
	
	.qxh-878_hjy.oilq-560_fdcqm ul
	{
		display: block;
	}
	
	.qxh-878_hjy.oilq-560_fdcqm ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.qxh-878_hjy.oilq-560_fdcqm ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.qxh-878_hjy.oilq-560_fdcqm ul > li .rnvxf_112-ghhc
	{
		padding: 0px;
	}
	
	.evlav-140_b
	{
		    padding: 20px;
	}
	
	
	.crzps_823__x
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.crzps_823__x h2
	{
		padding-bottom: 20px;
		
	}
	
	.crzps_823__x .ywz-441_ajf
	{
		padding: 20px;
	}
	
	.crzps_823__x .ywz-441_ajf img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.crzps_823__x .tgcn-663_sdnnx
	{
		padding-left: 0px;
	}
	
	
	
	
	.emz_764-p
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.emz_764-p > .qdff-483_rffcr
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.qdff-483_rffcr > .gf_593__orukv
	{
		display: block;
	}
	
	.qdff-483_rffcr > .f-869_dmjjk
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.qdff-483_rffcr > .f-869_dmjjk > .fnjkr-104_crpwk
	{
		
	}
	
	
	.ncf_836-f.eeaxr-363_ap
	{
		margin-right: 0;
	}
	
	
	.ncf_836-f.eeaxr-363_ap .p_703__zchpc > input
	{
		max-width: none;
	}
	
	.ncf_836-f.eeaxr-363_ap .lh_8-p
	{
		max-width: none;
	}
	
	
	.fnjkr-104_crpwk > .yaz_453__ao.xyvv_339__ma
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.tbpr_461__vh
	{
		text-align: center;
	}
	
	.hzke_798-f
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.hzke_798-f li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.hzke_798-f li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.chmcf_68-lihxr
	{
		margin-left: 20px !important;
		
	}
	
	.chmcf_68-lihxr > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.rk_168-aga table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.gc-416_lkifu a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.rk_168-aga > .df_359-awcpv.eadl_693__wpbci
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.df_359-awcpv ul.list-recomend > li
{
	display: block;
}
	
.doi_535__behwf > .hc_356-jhme
{
	width: 100%;
	float: none;
}
	
.doi_535__behwf > .ci-710_jaae
{
	width: 100%;
	float: none;
}

.doi_535__behwf > .ci-710_jaae > .u_291__ed
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


